Unable to map to a NetWare 3.x server

  • 10093299
  • NOVL97429
  • 16-Jun-2004
  • 23-Jun-2004

Fact

Novell Client 4.9 SP1a

Novell NetWare 3.2

Symptom

Unable to map to a NetWare 3.x server

Cause

This is a result of NetWare 3.x being unable to handle NCP 22,51, which is used with the 4.9 client..

Fix

Fixed in the Novell Client 4.9 SP2 for Windows NT/2000/XP.

Change

Added a check in the code such that if the client detects the server is less than 4.0, the API is not used.